useSVforEnergyConsumer = "BOTH"; // choose if SVPowerFlow is used or not for EnergyConsumers TRUE, FALSE, BOTH
useSVforGeneratingUnit = "BOTH"; // choose if SVPowerFLow is used for GeneratingUnit TRUE, FALSE, BOTH
useSVforExternalNetworkInjection = "BOTH"; // choose if SVVoltage is used for ExternalNetworkInjection TRUE, FALSE, BOTH
exportBusTypes = "FALSE"; // choose if mpc bus types are exported into the xml. These are no topological informations but might be relevant for simulation purposes
